import { b as BaseIconProps } from './BaseIcon-lVoIRPi1.js';
export { B as BaseIcon, a as BaseIconComponent, I as IconVariant } from './BaseIcon-lVoIRPi1.js';
import React from 'react';

declare const Bell: React.FC<BaseIconProps>;

declare const BellOff: React.FC<BaseIconProps>;

declare const Beta: React.FC<BaseIconProps>;

declare const Cloud: React.FC<BaseIconProps>;

declare const Crown: React.FC<BaseIconProps>;

declare const Edit: React.FC<BaseIconProps>;

declare const Export: React.FC<BaseIconProps>;

declare const Eye: React.FC<BaseIconProps>;

declare const EyeOff: React.FC<BaseIconProps>;

declare const FunnelChart: React.FC<BaseIconProps>;

declare const Grid: React.FC<BaseIconProps>;

declare const Heart: React.FC<BaseIconProps>;

declare const HeartOff: React.FC<BaseIconProps>;

declare const Home: React.FC<BaseIconProps>;

declare const HomeSolid1: React.FC<BaseIconProps>;

declare const Hot: React.FC<BaseIconProps>;

declare const Import: React.FC<BaseIconProps>;

declare const Layer: React.FC<BaseIconProps>;

declare const LayoutWeb: React.FC<BaseIconProps>;

declare const Link: React.FC<BaseIconProps>;

declare const LinkAlt: React.FC<BaseIconProps>;

declare const Lock: React.FC<BaseIconProps>;

declare const LockOpen: React.FC<BaseIconProps>;

declare const LockUnlocked: React.FC<BaseIconProps>;

declare const Login: React.FC<BaseIconProps>;

declare const Logout: React.FC<BaseIconProps>;

declare const OpenIn: React.FC<BaseIconProps>;

declare const Pin: React.FC<BaseIconProps>;

declare const Safe: React.FC<BaseIconProps>;

declare const Search: React.FC<BaseIconProps>;

declare const Settings: React.FC<BaseIconProps>;

declare const SettingsAdjustHr: React.FC<BaseIconProps>;

declare const SettingsAdjustHrSolid1: React.FC<BaseIconProps>;

declare const SettingsAdjustVr: React.FC<BaseIconProps>;

declare const Star: React.FC<BaseIconProps>;

declare const StarOff: React.FC<BaseIconProps>;

declare const Tools: React.FC<BaseIconProps>;

declare const TrashCan: React.FC<BaseIconProps>;

declare const Trophy: React.FC<BaseIconProps>;

declare const Unlink: React.FC<BaseIconProps>;

declare const Unpin: React.FC<BaseIconProps>;

declare const User: React.FC<BaseIconProps>;

declare const Users: React.FC<BaseIconProps>;

declare const Warning: React.FC<BaseIconProps>;

export { BaseIconProps, Bell, BellOff, Beta, Cloud, Crown, Edit, Export, Eye, EyeOff, FunnelChart, Grid, Heart, HeartOff, Home, HomeSolid1, Hot, Import, Layer, LayoutWeb, Link, LinkAlt, Lock, LockOpen, LockUnlocked, Login, Logout, OpenIn, Pin, Safe, Search, Settings, SettingsAdjustHr, SettingsAdjustHrSolid1, SettingsAdjustVr, Star, StarOff, Tools, TrashCan, Trophy, Unlink, Unpin, User, Users, Warning };
